body:not(.home) .fullScreenHeight .port {
	background: rgba(0,0,0,0.6);
}

.btTopToolsLeft li {
	list-style: none;
	margin: 0;
}

body.btMenuHorizontal .menuPort > nav > ul > li {
	margin: 0 50px 0 0 !important;
}


body:not(.home) .btBlogHeaderContent {
	margin-bottom: 32px;
}

body.home .col-ms-12 .boldClientRegularList .bclItem {
	width: 14.6666667%;
}

.btLogoArea .logo img {
	height: 120px;
}

.btArticleListItem, .btArticleListItem + .btPagination {
	display: none;
}

body.home .mainHeader.btDarkSkin,
body.home .btLightSkin .mainHeader.btDarkSkin {
	background-color: rgba(255,255,255,0.8);
}

body.home .btIcoHolder:before,
body.home .btTextLeft {
	color: #333 !important;
}

body.home .btDarkSkin .menuPort ul li a {
	color: #333;
}

body.home .btDarkSkin .menuPort ul.sub-menu li a {
	color: #FFF;
}



.btCounterHolder {
    font-size: 50px !important;
}

@media screen and (max-width: 480px) {

h2, .header.large h2, .header.large h1 {
	font-size: 22px !important;
	line-height: 24px !important;
}

span.headline {
	font-size: 18px !important;
	line-height: 22px !important;
}

h3 .header.medium h2, .header.medium h3 {
	font-size: 24px !important;
	line-height: 26px !important;
}

body.home .col-ms-12 .boldClientRegularList .bclItem {
	    width: 49.666667% !important;
}

}

@media screen and (max-width: 768px) {

h2, .header.large h2, .header.large h1 {
	font-size: 24px !important;
	line-height: 28px !important;
}

h3 .header.medium h2, .header.medium h3 {
	font-size: 26px !important;
	line-height: 28px !important;
}
body.home .col-ms-12 .boldClientRegularList .bclItem {
	    width: 32.666667% !important;
}
}

#mailupform br {
	display: none;
}

#mailupform div {
	margin-bottom: 12px;
}

#mailupform button {
	background-color: #CE143F;
	color: white;
	border: 0;
	text-transform: uppercase;
	padding: 12px 22px;
}

body.page-id-4683 #top .fullScreenHeight .port{ background: transparent !important; }
body.page-id-4647 #top .fullScreenHeight .port{ background: transparent !important; }
